---
showSupportUrl:         false
showKnownIssuesUrl:     false
showReleaseNotesUrl:    false

requirements:
    requiredStorage:    30
    requiredRam:        2.0
    check:
        - storage
        - ram
        - power
        - internet
        - root
    required:
        - storage
        - ram
        - internet
        - root
